<ion-header>
    <ion-toolbar>
        <ion-title>help</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-item detail>
        <ion-label> Standard Item with Detail Arrow </ion-label>
    </ion-item>

    <ion-item button detail>
        <ion-label> Button Item with Detail Arrow </ion-label>
    </ion-item>

    <ion-item detail="false" href="https://www.ionicframework.com">
        <ion-label> Anchor Item with no Detail Arrow </ion-label>
    </ion-item>
    <main-nav></main-nav>
</ion-content>
